body{
  background-color: rgba(213, 250, 3, 0);
}


.log2 {
  display: flex;
  justify-content: center;
  flex-direction: column;
  /* width: 50%; */
}
.card {
  /* margin: 5% 25% 5% 25%; */
  /* width: 40%;
  height: 50%; */
  box-shadow: -2px -2px 7px black;
  background-color: rgba(2, 164, 239, 0.253);
}
.clbtn{
  opacity: 0.8;
}






